Skip to main content
GET
cURL

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Scopes

asset_gr

Grants unrestricted read access to all assets. Except for credential data of cloud accout assets.

asset_or

Grants organization-level read access for all types of assets owned by a particular organization.

asset_lr

Grants per-listing read access for all types of assets.

asset_srt_lr

Grants per-listing read access to assets that may be read by SRTs.

asset_scan_gr

Grants unrestricted read access to all assets. Including credential data of cloud account assets.

Path Parameters

assetUid
string
required

Unique identifier for an asset.

Pattern: ^[0-9a-f]{24}

Response

200 - application/json

The whois data of the requested asset.

Whois data.

whois
string

Whois results.

asset_uid
string

Unique identifier for an asset.

Pattern: ^[0-9a-f]{24}